Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#208 closed task (fixed)

Revert changeset:1045 when yat bug http://dev.thep.lu.se/yat/ticket/535 is fixed

Reported by: Jari Häkkinen Owned by: Jari Häkkinen
Priority: major Milestone: Normalization package v1.1
Component: net.sf.basedb.normalizers Keywords:
Cc:

Change History (5)

comment:1 Changed 12 years ago by Jari Häkkinen

Description: modified (diff)

comment:2 Changed 12 years ago by Peter Johansson

Just a minor comment:

Either yat 0.5.3 should be required OR one could keep the fix implementation for users with yat 0.5.2 (and older) and let Pre-Processor macro YAT_VERSION_AT_LEAST decide which implementation to use. The latter suggestion presumes there is a significant group of users that have yat 0.5.2 (and older).

comment:3 Changed 12 years ago by Jari Häkkinen

Status: newassigned

Reverting the change, yat 0.5.3 will be released soon. Now requiring yat-0.5.3

comment:4 Changed 12 years ago by Jari Häkkinen

Resolution: fixed
Status: assignedclosed

(In [1052]) Fixes #208. Reverted changeset:1045 and added requirement on yat 0.5.3.

comment:5 Changed 12 years ago by Jari Häkkinen

(In [1053]) Addresses #208. Fixing typos.

Note: See TracTickets for help on using tickets.